aboutsummaryrefslogtreecommitdiffstats
path: root/test
diff options
context:
space:
mode:
authorKay Sievers <kay@pim.off.vrfy.org>2005-10-27 20:32:07 +0200
committerKay Sievers <kay@pim.off.vrfy.org>2005-10-27 20:32:07 +0200
commit916c5e4725ef4558b752c6464deef6492c8ac31a (patch)
tree1a6a9ef2c3ac07cd5d355246ca66035663c65425 /test
parentcf686d37b42ed49df9209d6630fd3292c54c6bde (diff)
downloadudev-916c5e4725ef4558b752c6464deef6492c8ac31a.tar.gz
fix the new warnings I asked for
Signed-off-by: Kay Sievers <kay.sievers@suse.de>
Diffstat (limited to 'test')
-rwxr-xr-xtest/simple-build-check.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/test/simple-build-check.sh b/test/simple-build-check.sh
index 6572a396..daf0b752 100755
--- a/test/simple-build-check.sh
+++ b/test/simple-build-check.sh
@@ -17,12 +17,12 @@ echo KERNEL_DIR: "$KERNEL_DIR"
# with debug
make clean EXTRAS="$EXTRAS" >/dev/null
-make all -j4 $MAKEOPTS DEBUG=true EXTRAS="$EXTRAS" || exit
+make all -j4 $MAKEOPTS DEBUG=true EXTRAS="$EXTRAS" || exit
echo -e "\n\n"
# without any logging
make clean EXTRAS="$EXTRAS" >/dev/null
-make all $MAKEOPTS USE_LOG=false EXTRAS="$EXTRAS" || exit
+make all $MAKEOPTS USE_LOG=false EXTRAS="$EXTRAS" || exit
echo -e "\n\n"
# klibc and debug